"OneGoogleButtonCancel" = "منسوخ کریں";
"OneGoogleUnnamedAccount" = "بے نام اکاؤنٹ";
"OneGoogleRemoveAccount" = "ہٹائیں";
"OneGoogleButtonManageAccounts" = "اکاؤنٹس کا نظم کریں";
"OneGoogleErrorUnableToSignOut" = "سائن آؤٹ کرنے سے قاصر ہے";
"OneGoogleMessageRemovingAccount" = "اکاؤنٹ ہٹایا جا رہا ہے";
"OneGoogleRemoveAccountConfirmationMessage" = "اس اکاؤنٹ اور کسی بھی غیر محفوظ ڈیٹا کو %@ سے اور اس آلے پر موجود Google کی دیگر ایپس سے ہٹا دیا جائے گا";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "اس اکاؤنٹ اور کسی بھی غیر محفوظ ڈیٹا کو اس ایپ اور اس آلے پر موجود Google کی دیگر ایپس سے ہٹا دیا جائے گا";
"OneGoogleRemoveAccountTitle" = "%@ سے اکاؤنٹ ہٹائیں؟";
"OneGoogleMyAccountExplanation" = "اپنے Google اکاؤنٹ کا نظم کریں";
"OneGoogleMyAccountMediumExplanation" = "Google اکاؤنٹ";
"OneGoogleMyAccountShortExplanation" = "اکاؤنٹ";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "کسی اکاؤنٹ کے بغیر %@ استعمال کریں";
"OneGoogleGuestModeAlternativeButtonLabel" = "کسی اکاؤنٹ کے بغیر اس ایپ کا استعمال کریں";
"OneGoogleButtonDone" = "ہو گیا";
"OneGoogleProductSettingsTitle" = "ترتیبات";
"OneGoogleProductSettingsSignInError" = "سائن ان کی خرابی";
"OneGoogleIncognitoModeTurnOn" = "پوشیدگی وضع آن کریں";
"OneGoogleIncognitoModeTurnOff" = "پوشیدگی وضع آف کریں";
"OneGoogleChooseAnAccountBottomSheetTitle" = "ایک اکاؤنٹ منتخب کریں";
"OneGoogleSignInButton" = "سائن ان کریں";
"OneGoogleProductSettingsSignedInAsLabel" = "بطور %@، %@ سائن ان ہیں۔";
"OneGoogleSignedInAsA11yLabel" = "بطور %@، %@ سائن ان ہیں۔ %d میں سے %d۔";
"OneGoogleOtherAccountA11yLabel" = "%d میں سے %d۔ %@، %@ استعمال کریں";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "بطور %1$@، %2$@ سائن ان ہیں۔";
"OneGoogleSignedInAsA11yLabelOrdered" = "بطور %1$@، %2$@ سائن ان ہیں۔ %4$d میں سے %3$d۔";
"OneGoogleOtherAccountA11yLabelOrdered" = "%2$d میں سے %1$d۔ %3$@، %4$@ استعمال کریں";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "ترتیبات کو ٹوگل کرنے کے لیے دو بار تھپتھپائیں";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "آن";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "آف";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "ایک اکاؤنٹ منتخب کریں";
"OneGoogleAppHeaderBarAccessibilityHint" = "اکاؤنٹس کا نظم کرنے کے لیے کھولیں";
"OneGooglePrivacyPolicyButton" = "رازداری کی پالیسی";
"OneGoogleTermsOfServiceButton" = "سروس کی شرائط";
"OneGoogleOpenSourceLicensesButton" = "لائسنسز";
"OneGooglePrivacyPolicyShortButton" = "رازداری";
"OneGoogleTermsOfServiceShortButton" = "شرائط";
"OneGoogleButtonGM2AddAnotherAccount" = "دوسرا اکاؤنٹ شامل کریں";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "مینیو بند کریں";
"OneGoogleRemoveAccountButton" = "اس آلے سے ہٹائيں";
"OneGoogleButtonChooseAnotherAccount" = "دوسرا اکاؤنٹ منتخب کریں";
"OneGoogleButtonContinueSignInFullName" = "بطور %@ جاری رکھیں";
"OneGoogleButtonContinueSignInDefault" = "جاری رکھیں";
"OneGoogleButtonManageAccountsDevice" = "اس آلے پر اکاؤنٹس کا نظم کریں";
"OneGoogleUseOtherAccountA11yLabel" = " %@، %@ استعمال کریں۔ %d میں سے %d";
"OneGoogleUseOtherAccountA11yNewLabel" = " %@، %@ استعمال کریں۔ %d میں سے %d۔";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " %1$@، %2$@ استعمال کریں۔ %4$d میں سے %3$d";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " %1$@، %2$@ استعمال کریں۔ %4$d میں سے %3$d۔";
"OneGoogleA11yHintOpensAccountMenu" = "اکاؤنٹ کا مینیو کھولتا ہے";
"OneGoogleA11yHintExpandsAccountMenu" = "اکاؤنٹ کے مینیو کو پھیلاتا ہے";
"OneGoogleA11yHintCollapsesAccountMenu" = "اکاؤنٹ کے مینیو کو سکیڑتا ہے";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "پوشیدگی وضع میں";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "اکاؤنٹ اور ترتیبات۔";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "پوشیدگی وضع کا مینیو کھولتا ہے";
"OneGoogleDefaultAccountText" = "%@ (%@) کا استعمال Google کی ایپس اور سروسز، بشمول اشتہارات، میں آپ کے تجربے کو ذاتی نوعیت کا بنانے کے لیے کیا جاتا ہے۔";
"OneGoogleDefaultAccountTextOrdered" = "%1$@ (%2$@) کا استعمال اشتہارات سمیت Google کی ایپس اور سروسز میں آپ کے تجربے کو ذاتی نوعیت کا بنانے کے لیے کیا جاتا ہے۔";
"OneGoogleDefaultAccountSwitchText" = "ڈیفالٹ اکاؤنٹ پر سوئچ کریں";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "سائن ان کرنے کیلئے کوئی اکاؤنٹ منتخب کریں";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "%@ میں سائن ان کرنے کیلئے کوئی اکاؤنٹ منتخب کریں۔";
"OneGoogleExpressSignInAccountSelectedLabel" = "%@، %@ منتخب ہے۔";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "%1$@، %2$@ منتخب ہے۔";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "%@، %@ منتخب ہے۔ %d میں سے %d۔";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "%1$@، %2$@ منتخب ہے۔ %4$d میں سے %3$d۔";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "%@ ایپ میں استعمال کریں";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "%@ ایپ میں استعمال کرنا بند کریں";
"OneGoogleOnboardingChooseAccountsTitle" = "اکاؤنٹس منتخب کریں";
"OneGoogleUnknownEmailAddress" = "نامعلوم ای میل پتہ";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "اس آلے سے %@ ہٹائيں۔";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "%@ میں %@ کا استعمال کریں۔";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "%@ میں %@ کا استعمال کرنا بند کریں۔";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "%2$@ میں %1$@ کا استعمال کریں۔";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "%2$@ میں %1$@ کا استعمال کرنا بند کریں۔";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "اس ایپ میں %@ کا استعمال کریں۔";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "اس ایپ میں %@ کا استعمال کرنا بند کریں۔";
"OneGoogleManageAccountsShownInAppA11yLabel" = "%@ میں دکھایا گیا ہے۔";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "%@ میں پوشیدہ ہے۔";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "اس ایپ میں دکھایا گیا ہے۔";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "اس ایپ میں پوشیدہ ہے۔";
"OneGoogleAccountSnackbarTitle" = "بطور %@ سائن ان ہیں";
"OneGoogleBackButtonAccessibilityLabel" = "پیچھے جائیں";
"OneGoogleCloseButtonAccessibilityLabel" = "بند کریں";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "%@ کو اس آلے سے ہٹا دیا گيا ہے";
"OneGoogleAddAccountShieldIndicatorMessage" = "اکاؤنٹ شامل ہو رہا ہے";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "غیر تعاون یافتہ اکاؤنٹ";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "اکاؤنٹ سوئچ کرنا غیر فعال ہو گیا ہے";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "اکاؤنٹ پر سوئچ کرنا دستیاب نہیں ہے";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "ٹھیک ہے";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "اکاؤنٹ غیر فعال کر دیا گیا۔ %@ %@۔ %d میں سے %d۔";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "اکاؤنٹ غیر فعال کر دیا گیا۔ %1$@ %2$@۔ %4$d میں سے %3$d۔";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "مزید معلومات کھولتا ہے";
"OneGoogleAccountSnackbarTitleA11yHint" = "برخاست کرنے کے لیے دو بار تھپتھپائیں";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Google One اکاؤنٹ";
"OneGoogleAccountMenuAnnouncement" = "اکاؤنٹ مینیو";
"OneGoogleIncognitoAccountMenuAnnouncement" = "پوشیدگی وضع کا مینو";
"OneGoogleButtonConfirmSignIn" = "بطور %@ تصدیق کریں";
"OneGoogleReauthBadgeA11yLabel" = "اپنے اکاؤنٹ میں سے کسی ایک میں پاس ورڈ دوبارہ درج کریں";
"OneGoogleRephrasedIncognitoModeTurnOn" = "پوشیدگی وضع آن کریں";
"OneGoogleRephrasedIncognitoModeTurnOff" = "پوشیدگی وضع آف کریں";
"OneGoogleAccountRequiringReauthA11yLabel" = "اکاؤنٹ غیر فعال کر دیا گیا۔ پاس ورڈ دوبارہ درج کریں %@ %@ %d میں سے %d";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "اکاؤنٹ غیر فعال کر دیا گیا۔ %1$@ %2$@ کیلئے پاس ورڈ دوبارہ درج کریں۔ %4$d میں سے %3$d";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "آپ اس اکاؤنٹ سے سائن آؤٹ ہو گئے ہیں";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "اکاؤنٹس شامل کریں یا ہٹائیں";
"OneGoogleAccountMenuOptionYourDataInApp" = "%@ میں آپ کا ڈیٹا";
"OneGoogleAccountMenuOptionAppSettings" = "%@ کی ترتیبات";
"OneGoogleAccountMenuOptionHelpFeedback" = "مدد اور تاثرات";
"OneGoogleAccountMenuOptionHelp" = "مدد";
"OneGoogleAccountMenuOptionFeedback" = "تاثرات بھیجیں";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "پوشیدگی وضع\nآن کرنے کے لیے چھوئیں اور دبائے رکھیں";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "سمجھ آ گئی";
"OneGoogleStorageCardButtonLabel" = "اسٹوریج کا نظم کریں";
"OneGoogleStorageCardFirstButtonLabel" = "اسٹوریج حاصل کریں";
"OneGoogleStorageCardSecondButtonLabel" = "مزید اختیارات";
"OneGoogleStorageCardRegularTitle" = "اکاؤنٹ اسٹوریج";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "استعمال کردہ اسٹوریج: %2$@ GB میں سے %1$@%%";
"OneGoogleStorageCardAlmostFullTitle" = "اکاؤنٹ اسٹوریج تقریباً بھرا ہوا ہے";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "اسٹوریج تقریباً ختم ہو چکی ہے";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "%1$@%% اسٹوریج استعمال ہو چکی ہے";
"OneGoogleStorageCardFullTitle" = "اکاؤنٹ اسٹوریج بھرا ہوا ہے";
"OneGoogleStorageCardOutOfStorageTitle" = "اسٹوریج ختم ہو گئی ہے";
"OneGoogleStorageCardBackupStoppedTitle" = "بیک اپ رک گیا";
"OneGoogleStorageCardUnlimitedSubtitle" = "لا محدود";
"OneGoogleStorageProgresRegularInformationFormat" = "%@ GB میں سے GB %@ استعمال میں ہے";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "اکاؤنٹ اسٹوریج تقریباً بھرا ہوا ہے (%@ میں سے GB %@)";
"OneGoogleStorageProgresFullInformationFormat" = "اکاؤنٹ اسٹوریج بھر گیا ہے (%@ میں سے GB %@)";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "GB %2$@ میں سے GB %1$@ استعمال میں ہے";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "اکاؤنٹ اسٹوریج تقریباً بھرا ہوا ہے (%2$@ میں سے GB %1$@)";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "اکاؤنٹ اسٹوریج بھر گیا ہے (%2$@ میں سے GB %1$@)";
"OneGoogleStorageProgressFullInformationRecalculating" = "دوبارہ شمار کیا جا رہا ہے…";
"OneGoogleBackupCardPreparingTitle" = "بیک اپ تیار کیا جا رہا ہے";
"OneGoogleBackupCardBackingUpTitle" = "بیک اپ جاری ہے…";
"OneGoogleBackupCardOffTitle" = "بیک اپ آف ہے";
"OneGoogleBackupCardCompletedTitle" = "بیک اپ مکمل ہو گیا";
"OneGoogleBackupCardFailedTitleFormat" = "%ld آئٹمز کا بیک اپ نہیں لیا گیا";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "اہم سیکیورٹی الرٹ";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "اکاؤنٹ کیلئے انتہائی اہم الرٹ";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "اکاؤنٹ کیلئے اہم الرٹ";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@ کے لیے %@۔ %@۔ %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%2$@ کے لیے %1$@۔ %3$@۔ %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%1$@ برائے %2$@، %3$@۔ %4$@۔ %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "پروفائل کی تصویر تبدیل کریں";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "نئی";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "بی ٹا";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "نمایاں کردہ آئٹم";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@۔ %2$@۔";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "آسانی سے یہ بتانے کے لیے کہ آپ کون سا اکاؤنٹ استعمال کر رہے ہیں ایک تصویر شامل کریں";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "آپ کو پہچاننے میں لوگوں کی مدد کرنے کے لیے کوئی تصویر شامل کریں";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "آف کریں";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "پوشیدگی وضع آن ہے";
"OneGoogleTurnOnIncognitoMode" = "پوشیدگی آن کریں";
"OneGoogleTurnOffIncognitoMode" = "پوشیدگی آف کریں";
"OneGoogleButtonSwitchAccount" = "اکاؤنٹ سوئچ کریں";
"OneGoogleRemoveAccountButtonShortLabel" = "آلے سے ہٹائیں";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "اکاؤنٹ شامل کریں";
"OneGoogleEducationQuickSwipeMessageTitle" = "فوری طور پر اکاؤنٹس سوئچ کریں";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "دوسرا اکاؤنٹ منتخب کرنے کیلئے اپنی پروفائل کی تصویر پر نیچے سوائپ کریں";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "فوری طور پر اکاؤنٹس سوئچ کرنے کیلئے اپنی تصویر پر نیچے سوائپ کریں";
"OneGoogleEducationQuickSwipeMessageActionButton" = "سمجھ آ گئی";
"OneGoogleGeneralDialogConfirmationButton" = "سمجھ آ گئی";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "آپ کے اکاؤنٹ کی اسٹوریج تقریباً بھری ہوئی ہے";
"OneGoogleStorageFullBadgeA11yLabel" = "آپ کے اکاؤنٹ کی اسٹوریج بھر گئی ہے";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "تجویز کردہ کارروائیاں";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "%@ %@ کیلئے تجویز کردہ کارروائیاں دستیاب ہیں";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "اہم تجویز کردہ کارروائیاں %1$@ %2$@ کے لیے دستیاب ہیں";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "تجویز کردہ کارروائیاں";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "اہم اکاؤنٹ الرٹ۔";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "اکاؤنٹ اچھی حالت میں ہے";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "%@ %@ اکاؤنٹ اچھی حالت میں ہے";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "اکاؤنٹ اچھی حالت میں ہے، %@ %@";
"OneGoogleConsentScrollToChooseButtonLabel" = "منتخب کرنے کیلئے اسکرول کریں";
"OneGoogleConsentDiscardChangesDialogTitle" = "اپنی تبدیلیاں مسترد کریں؟";
"OneGoogleConsentDiscardChangesDialogMessage" = "غیر محفوظ کردہ تبدیلیاں ضائع ہو جائیں گی";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "انتخابات میں ترمیم کریں";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "مسترد کریں";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Google اکاؤنٹ";
"OneGoogleConsentDismissButtonA11yLabel" = "بند کریں";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@، %2$@۔ %3$@ میں پوشیدہ ہے";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@، %2$@۔ %3$@ میں دکھایا گیا ہے";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@، %2$@۔ اس ایپ میں پوشیدہ ہے۔";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@، %2$@۔ اس ایپ میں دکھایا گیا ہے";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "ا%1$@، %2$@ کو اس آلے سے ہٹائيں";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "%1$@، %2$@ میں سائن ان کریں";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "آداب!";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "آداب %1$@!";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "اکاؤنٹ پر پابندی ہے۔ اس وقت اس اکاؤنٹ پر سوئچ کرنے کی اجازت نہیں ہے۔ براہ کرم بعد میں دوبارہ کوشش کریں۔";
"OneGoogleConsentGoogleAccountProductName" = "‫Google اکاؤنٹ";
